Firefox esr update
Results 1 to 7 of 7

Thread: Firefox esr update

  1. #1
    Join Date
    Aug 2016
    Location
    Surrey, UK
    Posts
    125

    Firefox esr update

    What ho one and all,

    I am having some problems with Firefox. Currently have 52 ESR and wondering about going to the new version. But 52 is the last version that supports XP. Does this mean that I can install 60 ESR but it will not run, or it does works, just not being updated?

    Thanks and toodle pip

  2. #2
    Join Date
    Feb 2000
    Location
    Idaho Falls, Idaho, USA
    Posts
    16,249

  3. #3
    Join Date
    Mar 2009
    Location
    Arkham Asylum, Cell 13
    Posts
    10,883
    Waterfox is only 64-bit. Even if there was a 32-bit version, Waterfox is based on FF56. Firefox dropped XP support as of version 53.

    You cannot install 60 ESR on XP. You can't even run portable 60 ESR on XP.

    Even Chrome dropped XP support a while ago. Note that Microsoft dropped XP support over 5 years ago.

  4. #4
    Join Date
    Aug 2016
    Location
    Surrey, UK
    Posts
    125
    I know I will receive flak, but....

    It really p****s me off; installed FF52ESR and I cannot get the extension that I like working, or alternatively, they no long exist.

    So have upgraded from my previous 38ESR to 45 ESR and with a bit of tweaking, more or less have things as they were.

    But there are thing within FF that will not work and I don't know why. I set my defult screen background rather than allow web sites to choose, then links in blue and vistited links in red. But haveing set these in 45 ESR, all links remain blue.

    I am unable to install a spell checker; even when I find one that is 45 compatible on the Mozilla web site, the message appears that there is an error.

    Thining of going back to 38 as it wa problem free!

    Where can I actually download an English Dictionary rather than install from the web site.

    As for why I am still on XP; my computer is a Dell 9300 and when I bought it, it was designed for XP. As a result, it only accepts the max RAM that XP allowed, which I beleive to be 3gb. So that is what I have. I would happily upgrade the OS, but that will be a big expenses as I will have to upgrade all the hardware and most of my programs. And i don't have that kind of availabe cash (nor the mitvations!)

    So how can I get my add-ons to work in 45 ESR?

    Thanks and toodle pip

  5. #5
    Join Date
    Feb 2000
    Location
    Idaho Falls, Idaho, USA
    Posts
    16,249

  6. #6
    Join Date
    Mar 2009
    Location
    Arkham Asylum, Cell 13
    Posts
    10,883
    You didn't say which extensions you are talking about, but you could try to look up old versions.
    https://web.archive.org/web/20171004...ox/extensions/

  7. #7
    Join Date
    Aug 2016
    Location
    Surrey, UK
    Posts
    125
    Thanks for the links. Have now managed to get a working dictionary that spell-checks my posting input.

    On a different topic, viewing and (I assume) flash videos, particularity on YouTube (news, etc) with FF38, I received a lot of 'you need to update your browser to play this content', messages. Now with FF45, the 'content' plays, but visually it can be jerky and the sound is terrible, sporadic and almost unlistenable. Is this a flash issue (is it updated) or something else?

    And one way or another, 45 is not really running as sweetly as 38 was.

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •